/***** CONTAINERS *****/
div.MainLeftContainer { margin: 0px 0px 0px 8px; float: left; display: inline; width: 650px; }
div.MainRightContainer { margin: 0px 8px 0px 0px; float: right; display: inline; width: 300px; }
/***** CONTAINERS *****/

/***** Blogs Home: List of Blogs *****/
h3.PMBlogsSectionHead { color: #aaa; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 18px; }
div.BlogListContainer { margin: 20px 0px 20px 0px; padding: 8px 0px 8px 0px; border: 3px double #b8b4b0; border-left: none; border-right: none; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 14px; }
div.BlogListContainer ul { list-style-type: none; padding: 0px 20px; }
div.BlogListContainer ul.BlogListLeft { float: left; width: 275px; text-align: right; }
div.BlogListContainer ul.BlogListRight { float: left; width: 275px; }
/***** Blogs Home: List of Blogs *****/


/***** Blog: Begin *****/
div.BlogContainer { color: #635950; padding-top: 16px; }
div.BlogContainer h1 a { color: #635950; }
div.BlogContainer h1 a:hover { color: #ff0000; }
div.BlogContainer div.LeftContainer { float: left; display: inline; width: 160px; padding-right: 20px; }
div.BlogContainer div.LeftContainer div.PostedBy { font-size: 15px; margin: 5px 0px; }
div.BlogContainer div.LeftContainer div.PostedOn { font-size: 13px; }
div.BlogContainer div.LeftContainer div.PostedIn { font-size: 13px; font-style: italic; }
div.BlogContainer div.RightContainer { float: left; display: inline; width: 460px; font-size: 15px; color: #333; padding-right: 10px; }
div.BlogContainer div.RightContainer img {
max-width: 460px; width: auto !important; width: 460px;
}
div.BlogContainer div.RightContainer div img {
max-width: 460px; width: auto !important; width: 460px;
}
div.BlogContainer div.RightContainer div div img {
max-width: 460px; width: auto !important; width: 460px;
}
div.BlogSplashCaption{ text-align: center; margin: 2px 0px 0px 0px; font-family: 'Arial Narrow','Arial MT Condensed Light',sans-serif; color: #666; font-size: 12px; }
div.BlogSplashCaption p{ margin: 0px; }
div.BlogContainer div.SectionTitle { margin: 0px 0px 2px 180px; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; color: #F1AB00; text-transform: uppercase; }
div.BlogContainer div.BlogHeader h1 { margin: 0px 0px 8px 180px; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #635950; }
div.BlogContainer div.ArticleLinksContainer { margin: 0px 0px 16px 0px; padding: 0; border: none; }
div.BlogContainer div.ArticleLinksContainer div.PaddingContainer { padding: 8px 0px 5px 0px; }
div.BlogContainer div.ArticleLinksContainer div.PaddingContainer.FirstContainer { padding-top: 0px; }
div.BlogContainer div.ArticleLinksContainer a { color: #0160A2; font-weight: bold; text-transform: uppercase; }
div.BlogContainer div.ArticleLinksContainer a:hover { color: #FF0000; }
div.BlogContainer div.ArticleLinksContainer a img { vertical-align: text-top; margin: 0px 5px 0px 0px; }
div.BlogContainer div.ArticleLinksContainer div.SpacerDiv.HorizontalLine { background: #DCDAD8; }

div.LeftContainer div.ArticleLinksContainer div.FeedsHoverContainer { position: absolute; top: 15px; left: 0px; display: none; }
div.LeftContainer div.ArticleLinksContainer div.FeedsHoverContainer div.InnerContainer { margin: 3px 0px 0px 0px; padding: 5px 5px 5px 5px; border: 1px solid #DDD9D6; background: #F1F1F1; font-size: 13px; }
div.LeftContainer div.ArticleLinksContainer div.FeedsHoverContainer div.InnerContainer a { text-transform: inherit; font-weight: normal; }
div.BlogContainer div.ArticleLinksContainer div.FeedsHoverContainer div.InnerContainer div.SpacerDiv.HorizontalLine { margin: 5px 0px 5px 0px; }

div.BlogContainer div.BlogDek { margin: 10px 0px; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 15px; color: grey; background-color: #eee; padding: 20px; font-weight:normal; }

div.BlogContainer div.ReadMoreContainer { margin: 0; padding: 0; border: 0; }
div.BlogContainer div.ReadMoreContainer a { font-weight: bold; text-transform: uppercase; }

div.BlogContainer div.TagContainer { margin: 8px 0px 0px 0px; padding: 8px 0px 0px 0px; border-top: 1px solid #DDDAD7; }
div.BlogContainer div.SpacerDiv.HorizontalLine { background: #C1BDB9; }

div.ArticleContentContainer p { line-height: 1.8em; }

div.ArticleContentContainer h4.ArticleHeading { margin: 15px 0px; font-family: 'Droid Sans', Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; margin-bottom: 8px; }

/***** Blog: End *****/


/***** Recent Blogs: Begin *****/
div.RecentBlogsContainer { margin: 0; padding: 0; border: none; }
div.RecentBlogsContainer a { color: #645950; text-decoration: none; }
div.RecentBlogsContainer a:hover { color: #FF0000; }
/***** Recent Blogs: End *****/


/***** PAGE NAVIGATION *****/
div.PageNavigationContainer { padding: 8px 0px 8px 0px; background: none; color: #635950; font-size: 12px; border: 1px solid #B8B4B0; border-left: none; border-right: none; }
div.PageNavigationContainer a.PageNumber { color: #3b82ae; font-weight: bold; margin: 0px 5px 0px 5px; }
div.PageNavigationContainer a.PageNumber:hover { color: #FF0000; }
div.PageNavigationContainer span.Span1 { margin: 0px 0px 0px 0px; }
div.PageNavigationContainer span.Span2 { margin: 0px 0px 0px 30px; }
/***** PAGE NAVIGATION *****/


/***** PAGE TITLE *****/
div.PageTitle1 a { color: #000; text-decoration: none; }
div.PageTitle1 a:hover { color: #000; text-decoration: none; }
/***** PAGE TITLE *****/


div.MainFeatureContainerLeft { float: left; display: inline; width: 500px; }
div.MainFeatureContainerLeft img { vertical-align: top; }
div.MainFeatureContainerRight { float: right; display: inline; position: relative; width: 148px; background: url(http://images.popmatters.com/backgrounds/subpage_feature_right.png) no-repeat; color: #FFFFFF; }
